Bug 506463 - cherry pick packages in a service pack
cherry pick packages in a service pack
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 08:53 EDT by Rahul Sundaram
Modified: 2013-03-13 01:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 05:23:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-06-17 08:53:07 EDT
Description of problem:

If I create a service pack with multiple packages, I would like the ability to cherry pick a few to install on another system.
Comment 1 Richard Hughes 2009-06-17 09:00:28 EDT
What's the use case?
Comment 2 Rahul Sundaram 2009-06-17 09:12:33 EDT
One example: 

I create a multimedia service pack with a bunch of multimedia packages for both GNOME and KDE users and the users gets to choose what they want on the other end depending on the favourite desktop environment or I package alternatives of the same app - Eclipse or Netbeans and the user picks usually either but not both.
Comment 3 Richard Hughes 2009-06-25 05:23:43 EDT
I don't really want to support this mode of operation. In your use case you would create two service packs, one for GNOME and one for KDE. PackageKit is complicated enough already.

Note You need to log in before you can comment on or make changes to this bug.